@charset 'utf-8';

/* interviewArea
------------------------------*/
.container img {
  width: 100%;
}

/* h3 */
#interviewArea section h3 {
	color: #43a8a7;
	font-size: 25px;
  line-height: 1.1;
	position: relative;
	padding: 0 0 0 15px;
	margin-bottom: 15px;
}
#interviewArea section h3::before {
  content: '';
  width: 3.5px;
  height: 100%;
  background: linear-gradient( #f7a5a4, #f9fbb2, #b1e0de);
  position: absolute;
  top: 0;
  left: 0;
}
#interviewArea section h3 span {
	font-size: 95%
}
.message h3 {
	font-size: 20px;
	background: url("/company/interviewer/img/ico_message.png") no-repeat left 20%;
	border-bottom: 1px solid #f26968;
	padding: 0 0 10px 50px;
	box-sizing: border-box;
}

/* - - - */
section p {
  margin-top: 20px;
}
#interviewArea section {
	margin-top: 40px;
}
#interviewArea section:last-child {
  margin-bottom: 30px;
}

.message {
	background: #fff;
  text-align: left;
  padding-bottom: 35px;
}
.message section {
	background: #fdf5f2;
	padding: 10px;
}
.message section div {
  margin: 5px;
}
.message section img {
  margin-top: 15px;
}


@media screen and (max-width:320px) {
  /* .historyArea p,
  .historyArea dl dt {
    width: 20%;
  }
  .historyArea dl dd {
    width: 75%;
  } */
}